<PAMDataset>
  <SRS dataAxisToSRSAxisMapping="1,2">PROJCS["ETRS89 / UTM zone 32N",GEOGCS["ETRS89",DATUM["European_Terrestrial_Reference_System_1989",SPHEROID["GRS 1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],AUTHORITY["EPSG","6258"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4258"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","25832"]]</SRS>
  <GeoTransform>  4.5883126610000001e+05,  2.2039844376899800e-01,  0.0000000000000000e+00,  5.3107795066000000e+06,  0.0000000000000000e+00, -2.2039845051327200e-01</GeoTransform>
  <Metadata domain="IMAGE_STRUCTURE">
    <MDI key="COMPRESSION">JPEG</MDI>
    <MDI key="INTERLEAVE">PIXEL</MDI>
    <MDI key="SOURCE_COLOR_SPACE">CMYK</MDI>
  </Metadata>
  <Metadata>
    <MDI key="DESCRIPTION">luftbild</MDI>
    <MDI key="IDENTIFIER">luftbild</MDI>
    <MDI key="ZOOM_LEVEL">6</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata domain="IMAGE_STRUCTURE">
      <MDI key="COMPRESSION">JPEG</MDI>
    </Metadata>
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">224</MDI>
      <MDI key="STATISTICS_MEAN">87.629794775053</MDI>
      <MDI key="STATISTICS_MINIMUM">7</MDI>
      <MDI key="STATISTICS_STDDEV">38.011092627464</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="2">
    <Metadata domain="IMAGE_STRUCTURE">
      <MDI key="COMPRESSION">JPEG</MDI>
    </Metadata>
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">232</MDI>
      <MDI key="STATISTICS_MEAN">90.836602310097</MDI>
      <MDI key="STATISTICS_MINIMUM">6</MDI>
      <MDI key="STATISTICS_STDDEV">28.095342322191</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="3">
    <Metadata domain="IMAGE_STRUCTURE">
      <MDI key="COMPRESSION">JPEG</MDI>
    </Metadata>
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">234</MDI>
      <MDI key="STATISTICS_MEAN">70.649098737239</MDI>
      <MDI key="STATISTICS_MINIMUM">5</MDI>
      <MDI key="STATISTICS_STDDEV">24.279432452352</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
